map: Rooftops
gamemode: Suspicion
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 36682ebf-9a5b-44b2-931d-06e9f834b3f5
  playerICName: Reuben Lineman
  playerOOCName: Enjern411
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 47bbea30-6ae6-4b57-834c-df992960c898
  playerICName: Brayden Sulyard
  playerOOCName: LinkRoll_Gen
roundEndText: >2-

  [bold]Innocents[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 1

  [bullet/] Brayden Sulyard

  [color=green][bold]Innocents[/bold][/color]: 0

  [color=blue][bold]Detectives[/bold][/color]: 1

  [bullet/] Reuben Lineman

  [color=pink][bold]Wildcards[/bold][/color]: 0
server_id: SSS
server_name: SSS
roundId: 10791
endTick: 2657669
duration: 00:03:20.0664666
fileCount: 3
size: 710392
uncompressedSize: 4676652
endTime: 1.00:36:28.8447444
...
